{
  "cookies": [
    {
      "name": "refresh_token",
      "value": "PylNoNcxDjRuoocNg4ZmApg_7OIxp9Jfs7ttsX3C5uA",
      "domain": "localhost",
      "path": "/api/auth",
      "expires": 1792435594.088028,
      "httpOnly": true,
      "secure": true,
      "sameSite": "Strict"
    },
    {
      "name": "access_token",
      "value": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJlbWFpbCI6ImUyZS1kZWxldGVAdGVzdC5jb20iLCJ1c2VyX2lkIjoiN2UzNjdjMGItMDU3ZS00MWEzLThlNzYtZWZmNDUyMmFmOTU2IiwidG9rZW5fdmVyc2lvbiI6MCwiZXhwIjoxNzg0NjcwMzk0fQ.cVkoiVTtH1O7TFqW5yQ9BEBlTq7hR8YEya7FW2b_Yh8",
      "domain": "localhost",
      "path": "/",
      "expires": 1784670394.08796,
      "httpOnly": true,
      "secure": true,
      "sameSite": "Lax"
    }
  ],
  "origins": [
    {
      "origin": "https://localhost:5173",
      "localStorage": [
        {
          "name": "authSyncEvent",
          "value": "{\"type\":\"logout\",\"at\":1784659593889}"
        },
        {
          "name": "parentAuth",
          "value": "{\"expiresAt\":1784832394248}"
        }
      ]
    }
  ]
}